/*
	filename:		tables
	description:	We dont do layout with this, but we do require them for holding data... don't abuse them and they will treat you right... Right
*/
/*** 75 - Mega tables ***/
.mega-table {
	margin: 0 0 20px;
	width: 100%;
}
.mega-table p {
	margin: 0;
	padding: 0;
}
.mega-table td,
.mega-table th {
	margin: 0;
	padding: 15px 10px;
	min-width:80px;
}	
.mega-table thead th {
	background: #454545;
}
.mega-table thead th:first-child {
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}	
.mega-table thead th:last-child {
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}
.mega-table thead .infoBar th {
	border-radius:0;
	moz-border-radius:0;
	-webkit-border-radius:0;
}
.mega-table thead th:first-child p {
	background: none;
	margin: 0;
	padding: 0;
}
.mega-table thead tr.title-bar th {
	background: none;
	padding: 5px 10px;
}
.mega-table thead tr.title-bar th p {
	background: none;
	color: #333;
	margin: 0;
	padding: 0;
	text-align: center;
}
.mega-table thead th p {
	color: #fff;
	font-weight: normal;
	line-height:18px;
	margin-left: -9px;
	padding-left: 9px;
}
.table-stripe tbody tr:nth-child(odd) td{ 
   background: #ededed;
}  
/* This style is for IE only */  
.table-stripe tbody tr.alt td {/* JS fallback for table stripe in browse.js */
	background: #ededed;
}
.table-col-stripe tbody td:nth-child(odd) {
	background:#ededed;
}
.table-col-stripe tbody td.altCol {
	background: #ededed;
} 
.mega-table tbody th {
	background: #e5e5e5;
	border-bottom: 1px solid #fff;
	border-left: none;
	font-weight: normal;
}
.mega-table tbody th.dark-th {
	background: #454545;
}
.mega-table tbody th.dark-th p {
	color: #fff;
	font-weight: bold;
}
.mega-table tbody th p {
	text-align: left;
}	
.mega-table tbody td {
	background: #fcfcfc;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #e5e5e5;
}	
.mega-table tfoot td {
	background: #dedede;
	text-align: center;
}
.mega-table tfoot td:first-child {
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}	
.mega-table tfoot td:last-child {
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.mega-table tfoot td p {
	/*background: url(../../images/bg/tfoot-divider.gif) 0 0 no-repeat;*/
	margin-left: -9px;
	padding-left: 6px;
}
.mega-table tfoot td:first-child p {
	background: none;
}
.mega-table .no-border {
	border: none !important;
	background: none !important;
}
.mega-table .last-row {
}

.mega-table .button {
	display: inline-block;
	float: none;
}
.empty-cell thead th:nth-child(2) p {
	background: none;
}
.empty-cell thead th:nth-child(2) {
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}
.empty-cell tfoot td:nth-child(2) p {
	background: none;
}
.empty-cell tfoot td:nth-child(2) {
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.spec-table td, .spec-table th {
	margin: 0;
    padding: 8px 10px;
}
.spec-table thead th p {
	font-weight: bold;
	text-align: left;
}
.spec-table tbody tr th {
	width: 40%;
}

/* Plain table styles - no coloured first column */
.plain-table tbody th {
	background: #ededed;
	border-bottom: 1px solid #e5e5e5;}
.plain-table tbody td {
	background: #ededed;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;}
.plain-table.table-stripe tbody tr:nth-child(even) td,
.plain-table.table-stripe tbody tr:nth-child(even) th { 
   background: #fff;
   border-bottom: 1px solid #fff; }
   
.plain-table.table-col-stripe tbody td:nth-child(even) {
	background: #fff;}
/*** ***/
@media (max-width: 767px) {
	.mega-table td, .mega-table th {
		min-width: 160px;
	}
	.overflow-mega-table .mega-table {
		margin-bottom:0;
	}
	.overflow-mega-table {
		position:relative;
		overflow:auto;
		width:100%
	}
	/*
		responsive tables
	*/
	.scroll-head {
		background: #72b617;
		border-radius: 0 0 5px 5px;
		text-align:center;
		color:#FFF;
		position:relative;
		height:36px;
		margin-bottom:10px;
	}
	.scroll-head p {
		padding-top:7px;
	}
	.scroll-head:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(114, 182, 23, 0);
		border-top-color: #72b617;
		border-width: 10px;
		margin-left: -10px;		
	}
	.scroll-head > div {
		display: block;
		background-image: url(../../../assets/css/sprites/scroll-sprite.png);
		height:10px;
		width:12px;
		position:absolute;
		top:50%;
	}
	.scroll-head .left-arrow {
		left:10px;
		background-position:0 -20px
	}
	.scroll-head .right-arrow {
		right:10px;
	}
	.scroll-head .right-arrow,
	.scroll-head .left-arrow {
		margin-top:-5px;
	}
	.scroll-head .hand-icon {
		left:50%;
		background-position:0 -40px;
		height:22px;
		width:18px;
		margin-left:-65px;
		margin-top:-11px;
	}
	.scroll-head {
		background: #72b617;
		border-radius: 0 0 5px 5px;
		text-align:center;
		color:#FFF;
		position:relative;
		height:36px;
		margin-bottom:10px;
	}
	.scroll-head p {
		padding-top:7px;
	}
	.scroll-head:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(114, 182, 23, 0);
		border-top-color: #72b617;
		border-width: 10px;
		margin-left: -10px;		
	}
	.scroll-head > div {
		display: block;
		background-image: url(../../../assets/css/sprites/scroll-sprite.png);
		height:10px;
		width:12px;
		position:absolute;
		top:50%;
	}
	.scroll-head .left-arrow {
		left:10px;
		background-position:0 -20px
	}
	.scroll-head .right-arrow {
		right:10px;
	}
	.scroll-head .right-arrow,
	.scroll-head .left-arrow {
		margin-top:-5px;
	}
	.scroll-head .hand-icon {
		left:50%;
		background-position:0 -40px;
		height:22px;
		width:18px;
		margin-left:-65px;
		margin-top:-11px;
	}
}
